<?php
// config.php
$host = 'localhost';
$user = 'root';
$pass = '';
$dbname = 'db_espektra';

$conn = mysqli_connect($host, $user, $pass, $dbname);
if (!$conn) {
    die("Sambungan database gagal: " . mysqli_connect_error());
}
?>
